* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body {
  background-color: #f2f4ff;
}

.container {
  width: 400px;
  max-width: 90%;
  background-color: #fff;
  margin: 150px auto;
  border-radius: 11px;
  padding: 40px 30px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.top-header h3 {
  text-align: center;
  color: #15558F;
}

.top-header p {
  color: #cecfd3;
  font-size: 13px;
  text-align: center;
  margin-top: 5px;
}

.user input,
.pass input {
  width: 100%;
  height: 35px;
  border: 1px solid #e6e6e6;
  border-radius: 6px;
  outline: none;
  padding: 0 40px;
}

::placeholder {
  color: #9ca5b4;
  font-size: 12px;
}

.user i,
.pass i {
  position: relative;
  top: 31px;
  right: -10px;
  color: #15558F;
}

.forgot:hover {
  color: #15558F;
}
.pass {
  position: relative; /* <- Tambahkan ini */
}
.eye {
  top: 15px !important;
  right: 0px !important;
}
.toggle-password {
  position: absolute;
  right: 12px; /* Bisa disesuaikan */
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  color: #888;
  font-size: 18px;
}

.btn {
  display: flex;
  justify-content: center;
  margin-top: 25px;
  padding: .0rem .0rem;
}

.btn button {
  width: 100%;
  border: none;
  height: 35px;
  background-color: #15558F;
  color: #fff;
  border-radius: 6px;
  cursor: pointer;
}
.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 20px;
}

.container {
  width: 400px;
  max-width: 100%;
  background-color: #fff;
  border-radius: 11px;
  padding: 40px 40px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.forgot {
  font-size: 12px;
  color: grey;
  margin-bottom: 20px;
  display: block;
  text-align: left;
  text-decoration: none;
}

.forgot:hover {
  color: #15558F;
}

@media screen and (max-width: 480px) {
  .container {
    padding: 30px 20px;
  }
}

/* Responsive mobile */
@media screen and (max-width: 480px) {


  .btn button {
    width: 100%;
  }
}
